changeset a5f00816c06b in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=a5f00816c06b
description:
app-tryton/account_invoice_stock: Versions bump
(Portage version: 2.3.89/hg/Linux x86_64, signed Manifest commit with
key 0x574F6EFF4E477517)
Signed-off-by: Cédric Krier <[email protected]>
diffstat:
app-tryton/account_invoice_stock/Manifest | 29
+++++++-
app-tryton/account_invoice_stock/account_invoice_stock-5.0.2.ebuild | 32
----------
app-tryton/account_invoice_stock/account_invoice_stock-5.0.3.ebuild | 32
++++++++++
app-tryton/account_invoice_stock/account_invoice_stock-5.2.1.ebuild | 32
----------
app-tryton/account_invoice_stock/account_invoice_stock-5.2.2.ebuild | 32
++++++++++
app-tryton/account_invoice_stock/account_invoice_stock-5.4.1.ebuild | 32
----------
app-tryton/account_invoice_stock/account_invoice_stock-5.4.2.ebuild | 32
++++++++++
7 files changed, 119 insertions(+), 102 deletions(-)
diffs (251 lines):
diff -r 8094a102edba -r a5f00816c06b app-tryton/account_invoice_stock/Manifest
--- a/app-tryton/account_invoice_stock/Manifest Fri May 01 19:26:05 2020 +0200
+++ b/app-tryton/account_invoice_stock/Manifest Fri May 01 19:27:37 2020 +0200
@@ -1,8 +1,25 @@
-DIST trytond_account_invoice_stock-5.0.2.tar.gz 22585 BLAKE2B
16faefa13bfa436fd1c70f4fae36c31f935119ef90dfcd38e2673e95fc8fa9ecde312534ebdc48930c188b54e11fe29748bf5c616871135788e453bb455fbf97
SHA512
d534de6747b9a1253b62f01a1ce8feae1ff2cedce82b18d171d0011623e5be372736d999a162be8d41b986ff4ecf579db9563069ef2f68ec4e1d55bf01ba9705
-DIST trytond_account_invoice_stock-5.2.1.tar.gz 22315 BLAKE2B
2c06d4973912c69faeb2001768a76a7b936681ab8b8fdca77e322c2731de008eaf5d3cd3c2c63bd9d9cd50423d106216f93e80a468ce39f1cfc76b926bbb878a
SHA512
0b696d3f4b2136a9de963506efeaff6a1061df2a80e7df9e6d9b3ea865777e3c6e32df282af7547bd826e4998eb18a242ac110e9fcb4064337f2de841bca5825
-DIST trytond_account_invoice_stock-5.4.1.tar.gz 21241 BLAKE2B
4820db1ac0915e090ef32187fa120299146f1a12e1b9bdf09f9b2be458d026184955e4eabeed570583573cc7e4eb7c78223438fa137873c0bbb1fffc23c75e11
SHA512
17b77678d25bb37ee7fd31b8c78374f68fa0efcdb8da310d33512fd8cbfa976dd071901667b89d7c7ded41fdf2e657fcf6429d24bde03d777ecff4426c0ce9d8
-EBUILD account_invoice_stock-5.0.2.ebuild 837 BLAKE2B
a97dc79a628e8fd88bbc035b649ec1a8aabd5e3f833e3a69bccd115c058cd68bd00cef4c7897182799d0d1696374ddd62e04819f4f0c58045ec3f0839a57174a
SHA512
09aecbba8d4c6a2cde9b6956afbc053be6dc4f088325381618bec407b0ecff1b182ad5c439c5e5adb7c01ee09af169f7dbd0778ce182518988340b593b0427c1
-EBUILD account_invoice_stock-5.2.1.ebuild 840 BLAKE2B
a63775986aebe1927c48ddfd8646e39ab39950c1691c623af827655305f162f999344809e43740437a55cc2be901c4c7a1a0d005232b06688a4ed3348a9cc13f
SHA512
a017d98ea32555b366ace209e9f911328501f9af2a5d94385b75216070cc29607a0cf9647a7960208683a36e9e2fa6a88089397094dd455ede04be128c54296a
-EBUILD account_invoice_stock-5.4.1.ebuild 840 BLAKE2B
8284a5d8de8088951c69f4cbdb8174625044de29ab3eebffa3f4eda877216bf9d586b2ce869ee54222102d89cd3b83d9e742aa21b358d9cf056323bdb1791112
SHA512
7a7be8d423599d73ea931add4374351bf9c58158845897a6c4508268d9753c1de05fa79e70f2d6397772b22c01ce40b2778dec595ee7f62dbbf3d67e182be9e4
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
+DIST trytond_account_invoice_stock-5.0.3.tar.gz 22733 BLAKE2B
e1303201d28d267d72579b69cf1cbe0acc1416dfa9891ef8a3f911157ea22f9eac9a6fd50d16a45dd3ff5131ff5e3cc7e4ea438f1dac4c4ddcf832e2205276b3
SHA512
6538ee20dbf9858c7f1a07e05a4d851d4a33d7f6f701ac2d07c6a5900d2f4ce8b38e9359da737bd4a5656dbe04da0b90a9132727e17aa9e218fe80a7b97286dd
+DIST trytond_account_invoice_stock-5.2.2.tar.gz 22465 BLAKE2B
a1d08512be6a67dfc99cdac1f48d16e884950ce58d62192a27df9dc440a096ffeee73e22962fab91ec924444a25006f6537124cdbddc57c95acb513a0c8e1fb8
SHA512
1d3ca94955f63405e7137fbe8fd4d5458d1dcdfe1fb4bcd3935f6af342d7f0d824a44dc5699ddf9ff3bee9884a4762c59525d33c359d426d1347109dd991a455
+DIST trytond_account_invoice_stock-5.4.2.tar.gz 21389 BLAKE2B
8e2fc7599ef4a3902203466950e8eb7840c992664d6d5081a8afb3e9a0bc3ef132a576cf411c7e1f48f26fdcb59c32430ca309660a6f1bc83ab374086a9f177b
SHA512
2beb15027912a75815c38ea2c0d2b5444626e4997dd447a2bda18e90967ef9aaec95ae63743444ef2025f8a406d3d1764f213d2894b2f46ffbc3f20448682f45
+EBUILD account_invoice_stock-5.0.3.ebuild 837 BLAKE2B
4e5e1840f59db041ab7a899753f78b19e01f0b3bc7f156476df068b0ae67f6e942a15efbd4cb0715ecc20ec2c95dba0c544e66b5adad1ddac533e5685bf0cdda
SHA512
796a2eb96f7aa802e6a41dce9dad1296131e503bf102d72c542c379013fe6561d1b0d0a57b5d11d46cd8c01f0ad09804b1c8e018eaacb386424b5a6f52194813
+EBUILD account_invoice_stock-5.2.2.ebuild 840 BLAKE2B
d0cd1084f64dc5687043b4dee1843a40d466f2eebfe269042e3e7eec6f409638b2047e50a52beb45e5a4b57f7e0de2c33ce384d29176cd5a89bd82b3ef907a0d
SHA512
4f11e6f02a026f280df5c98abd2850a8229348decf939ea5a20dba471931edcbfe9a144e09f56ad75a3867f1e4351e1d74270c950b1417e82301211c847ae780
+EBUILD account_invoice_stock-5.4.2.ebuild 840 BLAKE2B
bcf4c4ddcca3b0362f9b04cff32fa1114d4310fb00b22d22eb6a0fd1641108bb30ea0729c624035a5af4c1a430e375edfc4ba51af1d1ad990f1fbece85eddf22
SHA512
0063e32857a6f370bd3a06ad8866309cf22261b0bf48a4e7b76deac23190f7b6858f9b787fd2a3e0366d5b57dcfa4aa271d486a5837738a53ea6c28909ae596c
MISC ChangeLog 1934 BLAKE2B
73ec19702c371c0cdcee2956be55b4a840d426107d754fb95ca736dc155067532043569c0c5b21267cfe0e7e0a1b29269779fef05bb344c7f009c0f68fcb77b6
SHA512
d11eaf29b3cd19d49790ef99f28c3a1fd5eb7151032dc036f2cd694583900a5d26869f0997561d4cd59ff0056ae7e6b9c8683ec29751cc1ade3e61b13659db76
MISC metadata.xml 293 BLAKE2B
d8a5a8cfc8b3e88b4e2e8cfffcca51ba809d59c4acde7301836369e0a5706b60c2a1ea19f318c84c9b4e9bd7cdb6e7854c4b43e848067576b415f335dc3659a6
SHA512
420ebcdcd3f8967912435c39c2f6d172e08e207cf1d785f474c24b444976009cdc0dd95cb7f5e7b8fa67c4ff37a257dcaa1de6981e3b1d44a227e77a4ba143e2
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2
+
+iQGTBAEBCAB9FiEEdP/VdIYNMe45RAljV09u/05HdRcFAl6sXAhfFIAAAAAALgAo
+aXNzdWVyLWZwckBub3RhdGlvbnMub3BlbnBncC5maWZ0aGhvcnNlbWFuLm5ldDc0
+RkZENTc0ODYwRDMxRUUzOTQ0MDk2MzU3NEY2RUZGNEU0Nzc1MTcACgkQV09u/05H
+dRfKyAf8C3qjx4mwI5TQg+dvdThQwmdkT5aWa2XlDSVLWkRH+HF9he6DUuGWQtyi
+Pd5KHdoYPl5RV5nvM4tjaFXT+hZKFGvXTYIM0YrMnoYNmcL/uyeMVRrtZ9lhf827
+6Al1KIB9jrPIpMOwLMRVUm2E9n1WL8xWd3hzSQaG2vQmHfZIZ0vgwyNFPDEcs42a
+QP7iutbd5oURPVkzGKN15ZxoL6+Prh10ChRaVNZcbTqBnf2EJpiuVQN4QwLkr7Rt
+LOB5pxCn2PAOZ0HXy9J6LlPAcqnqrUpLBMET92dX0/o18BSLMTfc/0UYmm/7Z5VC
+a9HubROM/D49RpELOmUVu0IEC0Mf+g==
+=8f+N
+-----END PGP SIGNATURE-----
diff -r 8094a102edba -r a5f00816c06b
app-tryton/account_invoice_stock/account_invoice_stock-5.0.2.ebuild
--- a/app-tryton/account_invoice_stock/account_invoice_stock-5.0.2.ebuild
Fri May 01 19:26:05 2020 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,32 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module to link stock and invoice"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? ( dev-lang/python[sqlite] )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT README"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 8094a102edba -r a5f00816c06b
app-tryton/account_invoice_stock/account_invoice_stock-5.0.3.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_invoice_stock/account_invoice_stock-5.0.3.ebuild
Fri May 01 19:27:37 2020 +0200
@@ -0,0 +1,32 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module to link stock and invoice"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? ( dev-lang/python[sqlite] )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT README"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 8094a102edba -r a5f00816c06b
app-tryton/account_invoice_stock/account_invoice_stock-5.2.1.ebuild
--- a/app-tryton/account_invoice_stock/account_invoice_stock-5.2.1.ebuild
Fri May 01 19:26:05 2020 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,32 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_4,3_5,3_6} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module to link stock and invoice"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? ( dev-lang/python[sqlite] )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 8094a102edba -r a5f00816c06b
app-tryton/account_invoice_stock/account_invoice_stock-5.2.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_invoice_stock/account_invoice_stock-5.2.2.ebuild
Fri May 01 19:27:37 2020 +0200
@@ -0,0 +1,32 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_4,3_5,3_6} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module to link stock and invoice"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? ( dev-lang/python[sqlite] )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 8094a102edba -r a5f00816c06b
app-tryton/account_invoice_stock/account_invoice_stock-5.4.1.ebuild
--- a/app-tryton/account_invoice_stock/account_invoice_stock-5.4.1.ebuild
Fri May 01 19:26:05 2020 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,32 +0,0 @@
-# Copyright 1999-2019 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_5,3_6,3_7} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module to link stock and invoice"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? ( dev-lang/python[sqlite] )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 8094a102edba -r a5f00816c06b
app-tryton/account_invoice_stock/account_invoice_stock-5.4.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_invoice_stock/account_invoice_stock-5.4.2.ebuild
Fri May 01 19:27:37 2020 +0200
@@ -0,0 +1,32 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_5,3_6,3_7} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module to link stock and invoice"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/stock-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? ( dev-lang/python[sqlite] )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}